body {
	color : rgb(0,0,0);
	background : rgb(255,255,255);
	font-family : Verdana, Arial, Helvetica, sans-serif;
}

h6, h5, h4, h3, h2, h1 {
        font-weight : normal;
}

h6, h5, h4 {
	font-size : small;
}

h3, h2 {
	font-size : medium;
}

h1 {
	font-size : large;
}

ul {
	margin-left : 15%;
	margin-right : 5%;
}

img {
	border : 1px solid;
}

td, th {
	padding : 4px;
	vertical-align : middle;
}

a:visited {

	color : rgb(85,68,0);
	background-color : rgb(255,255,255);
}

a:link {

	color : rgb(170,102,0);
	background-color : rgb(255,255,255);
}

a:hover {
	color : rgb(255,255,255);
	background : rgb(170,102,0);
}

a:active {
	color : rgb(204,153,0);
	background-color : rgb(255,255,255);
}

.sidebar-unit-smaller {
	border : 2px solid rgb(0,0,0);
	padding : 6px;
}

div.sidebar-unit-smaller ul, div.sidebar-unit-smaller ol {
	list-style-type : none;
	margin : 0px;
	padding : 0px;
}

div.sidebar-unit-smaller ul ul {
	margin-left : 10%;
}

.sidebar-unit {
	border : 2px solid rgb(0,0,0);
	font-weight : bold;
	padding : 6px;
}

.ramsay-quote-right {
	text-indent : 5%;
	font-style : italic;
	text-align : right;
}

.ramsay-quote-noindent {
	font-style : italic;
}

.ramsay-quote-centre {
	text-indent : 5%;
	font-style : italic;
	text-align : center;
	text-decoration : underline;
}

.ramsay-quote {
	text-indent : 5%;
	font-style : italic;
}

.ramsay-mask {
	color : rgb(255,255,255);
	background : rgb(0,0,0);
}

.links {
	left : 77%;
	right : 10px;
	top : 10px;
	position : absolute;
	z-index : 2;
}

.text {
	left : 10px;
	width : 74%;
	top : 10px;
	position : absolute;
	z-index : 1;
}

.de-ob-id-2 {
	color : rgb(153,0,153);
	background : rgb(255,255,255);
}

.de-ob-id-1 {
	color : rgb(0,0,255);
	background : rgb(255,255,255);
}

.centre {
	text-align : center;
}

.comment {
	font-style : italic;
	font-weight : bold;
}

.quote {
	margin-left : 10%;
	margin-right : 10%;
}

.bold {
	font-weight : bold;
}

.underline {
	text-decoration : underline;
}

.smaller {
	font-size : small;
}
